/**
*	P => élément personnalisable
*
*	header :#262626
*	contenu :#171717
*/	
/*body{width:980px; margin:0 auto; font-family:verdana,arial,helvetica,sans-serif; font-size:13px; color:#FFF;}*/

/* header de la fiche */
div#contenu{width:986px;}
div#contenu h1#fiche_titre{display:none;}

div#contenu div#header-fiche{float:left; width:100%; margin:0 0 15px 0;}
div#contenu div#header-fiche div#titre-fiche{float:left; width:100%; height:45px;}

div#contenu div#header-fiche div#titre-fiche span{padding:4px 10px; font-size:25px;}
div#contenu div#header-fiche div#titre-fiche span#artiste{float:left;}
div#contenu div#header-fiche div#titre-fiche span#style{float:right;}

div#contenu div#header-fiche div#banniere{float:left; width:601px; height:225px; text-align:center; padding:5px 0 0 0;}
div#contenu div#header-fiche div#nav{float:left; width:90px; margin:6px 0 0 0; font-size:0;}
div#nav img{margin:0 0 10px 0; opacity:.4; filter:alpha(opacity=40); -moz-opacity:.40;}

div#contenu div#header-fiche div#aActions{float:left; width:50px; margin:6px 0 0 0; font-size:0;}
div#contenu div#header-fiche div#aActions img{margin:0 0 10px 13px;}
div#contenu div#header-fiche div#aActions #partageDiv{width:32px; margin:2px 0 13px 14px;}

div#contenu div#header-fiche div#note{margin:5px 0 0 5px;}
div#contenu div#header-fiche div#launch{float:right; width:226px; cursor:pointer; margin:5px 0 0 0;}
div#contenu div#header-fiche div#player{float:right; width:226px;}

div#contenu div#left{float:left; width:220px;}
div#contenu div#middle{float:left; width:451px;}
div#contenu div#right{float:left; width:314px;}
div#contenu div#manage_boxe{float:left; width:314px;}

/* tooltip */
#tooltip{
	position:absolute;
	z-index:3000;
	border:1px solid #111;
	background-color:#eee;
	padding:5px;
	opacity:0.85;
	color:#000000;
}
#tooltip h3, #tooltip div{margin:0;}


/* Boxes */
div.boxe{float:left;}
div.boxe div.titre{float:left;}
div.boxe div.top div.edit a{float:right; font-size:12px; margin:2px 15px 0 0;}
div.boxe div.text{display:none; overflow:hidden;}

div.boxe div.top{float:left; margin:8px 0 0 1px; width:100%; height:35px;}
div.boxe div.top div{padding:2px 0 0 15px; font-size:22px;}
div.boxe div.middle{float:left; width:100%; /*min-height:150px; _height:150px*/;}
div.boxe div.middle div{padding:7px 0 0 10px; text-align:justify;}
div.boxe div.bottom{float:left; width:100%; height:29px;}
div.boxe div.bottom div{width:92%; text-align:right;}

div.boxe div.middle hr{border:0; border-top:1px solid; margin:15px 0 15px 0;}
div.boxe div.middle #text_video embed{display:block;}
div.boxe div.middle #text_video h3{text-align:center; font-size:18px;}



div#left div.boxe{width:210px;}
	div#left div.boxe div.middle div.text{width:185px;}
	div#left div#infos{float:left; margin:0 0 0 5px; padding:5px; width:190px; height:175px; background-color:#3B3B3C; font-size:10px;}
	div#left div#infos div#avatar{float:left; padding:0 5px 5px 0; width:100px;}
	div#left div#infos div#hits{float:left; clear:both; font-size:12px; width:100%;}
	div#left div#infos div#autres{float:left; font-size:10px; width:80px; overflow:hidden;}
	div#left div#infos div#autres a:hover{text-decoration:none; color:#555555;}


div#middle div.boxe{width:442px;}
	div#middle div.boxe#m_first div.top{margin:0 0 0 1px;}
	div#middle div.boxe div.middle div.text{width:417px;}


div#right div.boxe{width:314px;}
	div#right div.boxe#r_first div.top{margin:0;}
	div#right div.boxe div.top{margin-left:0;}
	div#right div.boxe div.middle div.text{width:290px;}
	div#right div#pub{float:left; width:300px; margin:15px 0 0 0; padding:5px 7px 5px 7px; text-align:center;}


div#manage_boxe div.boxe{width:314px;}
	div#manage_boxe div.boxe div.middle{margin:0 0 0 1px;}
	div#manage_boxe div.boxe div.middle div{width:300px; padding:5px;}
	div#manage_boxe div#pub{float:left; width:300px; margin:0; padding:5px; text-align:center;}



/* Ami */
div.boxe div#text_ami{margin:10px 0 0 10px; text-align:left;}
div.boxe div#text_ami img{padding:2px;}
div.boxe div#text_ami span.tous{float:right; clear:both; margin:7px 20px 0 0;}

div.boxe div#text_membre{padding:15px 0 0 10px; text-align:left;}
div.boxe div#text_membre img{padding:2px;}

div.boxe div#text_photo .jcarousel-container{position:relative;}
div.boxe div#text_photo .jcarousel-clip{z-index:2; padding:0; margin:0; overflow:hidden; position:relative;}
div.boxe div#text_photo .jcarousel-list{z-index:1; overflow:hidden; position:relative; top:0; left:0; margin:0; padding:0;}
div.boxe div#text_photo .jcarousel-list li,.jcarousel-item{float:left; list-style:none; width:75px; height:75px;}
div.boxe div#text_photo .jcarousel-next{z-index:3; display:none;}
div.boxe div#text_photo .jcarousel-prev{z-index:3; display:none;}

/*div.boxe div#text_photos .jcarousel-skin-zicmeup .jcarousel-container{-moz-border-radius:10px; background:#F0F6F9; border:1px solid #346F97;}*/
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-container-horizontal{width:325px; padding:0 40px;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-container-vertical{width:100px; height:325px; padding:40px 35px;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-clip-horizontal{width: 325px; height:100px;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-clip-vertical{width: 100px; height:325px;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-item{width:100px; height:100px;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-item-horizontal{margin-right:10px;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-item-vertical{margin-bottom:10px;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-item-placeholder{background:#fff; color:#000;}

div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-container-horizontal{width:215px; /*padding:0 40px*/padding:0 35px;}
div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-clip-horizontal{width: 215px; height:100px;}
div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-item{width:100px; height:100px;}
div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-item-horizontal{margin-right:10px;}
div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-item-placeholder{background:#fff; color:#000;}

/**
 *  Horizontal Buttons
 */
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-next-horizontal{position:absolute; top:40px; right:5px; width:25px; height:25px; cursor:pointer; background:transparent url(../../images/next-horizontal.gif) no-repeat 0 0;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-next-horizontal:hover{background-position:-32px 0;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-next-horizontal:active{background-position:-64px 0;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-next-disabled-horizontal,
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-next-disabled-horizontal:hover,
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-next-disabled-horizontal:active{cursor:default; background-position:-96px 0;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-prev-horizontal{position:absolute; top:40px; left:5px; width:25px; height:25px; cursor:pointer; background:transparent url(../../images/prev-horizontal.gif) no-repeat 0 0;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-prev-horizontal:hover{background-position:-32px 0;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-prev-horizontal:active{background-position:-64px 0;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-prev-disabled-horizontal,
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-prev-disabled-horizontal:hover,
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-prev-disabled-horizontal:active{cursor:default; background-position:-96px 0;}

/**
 *  Horizontal Buttons "right"
 */
div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-next-horizontal{position:absolute; top:40px; right:5px; width:25px; height:25px; cursor:pointer; background:transparent url(../../images/next-horizontal.gif) no-repeat 0 0;}
div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-next-horizontal:hover{background-position:-32px 0;}
div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-next-horizontal:active{background-position:-64px 0;}
div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-next-disabled-horizontal,
div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-next-disabled-horizontal:hover,
div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-next-disabled-horizontal:active{cursor:default; background-position:-96px 0;}
div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-prev-horizontal{position:absolute; top:40px; left:5px; width:25px; height:25px; cursor:pointer; background:transparent url(../../images/prev-horizontal.gif) no-repeat 0 0;}
div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-prev-horizontal:hover{background-position:-32px 0;}
div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-prev-horizontal:active{background-position:-64px 0;}
div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-prev-disabled-horizontal,
div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-prev-disabled-horizontal:hover,
div.boxe div#text_photo .jcarousel-skin-zicmeup-right .jcarousel-prev-disabled-horizontal:active{cursor:default; background-position:-96px 0;}

/**
 *  Vertical Buttons
 */
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-next-vertical{position:absolute; bottom:5px; left:70px; width:25px; height:25px; cursor:pointer; background:transparent url(../../images/next-vertical.gif) no-repeat 0 0;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-next-vertical:hover{background-position:0 -32px;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-next-vertical:active{background-position:0 -64px;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-next-disabled-vertical,
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-next-disabled-vertical:hover,
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-next-disabled-vertical:active{cursor:default; background-position:0 -96px;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-prev-vertical{position:absolute; top:5px; left:70px; width:25px; height:25px; cursor:pointer; background:transparent url(../../images/prev-vertical.gif) no-repeat 0 0;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-prev-vertical:hover{background-position:0 -32px;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-prev-vertical:active{background-position:0 -64px;}
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-prev-disabled-vertical,
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-prev-disabled-vertical:hover,
div.boxe div#text_photo .jcarousel-skin-zicmeup .jcarousel-prev-disabled-vertical:active{cursor:default; background-position:0 -96px;}



/* News */
/* Affichage de la date */
div.news div.news_date{float:left; margin:0; height:37px;}
div.news div.news_date span{float:left; width:25px; clear:both; text-align:center; border-left:2px solid; padding:0 2px 0 2px;}
div.news div.news_date span.news_jour{font-weight:bold; font-size:15px; height:15px;}
div.news div.news_date span.news_mois{font-weight:bold; font-size:12px; text-transform:uppercase; height:12px;}
div.news div.news_date span.news_annee{font-weight:normal; font-size:10px; height:12px;}

/* header pour chaque news */
div.news div.news_titre{float:left;}
div.news div.news_titre h2{float:left; font-weight:normal; padding:2px 0 0 0; font-size:14px;}
div.news div.news_titre h3{font-size:10px; font-weight:normal;}
div.news div.news_titre h3 span{font-style:italic;}

div.news_texte{float:left; text-align:justify; width:95%; margin:5px 0 15px 0;}
div.news_texte a.suite{float:right; clear:both; margin:5px 0 0 0; color:#FFDA08; font-size:10px;}
div.news_texte img{float:right; margin:0 15px; border:1px solid #FFDA08;}

div#text_actualite{padding:0; margin:0;}
div#text_actualite td div.news_titre h2{_padding:0 0 0 15px;} /* IE6 FIXES */

/* Concerts */
div#text_concert table tr.concerts{width:95%; margin:0 0 0 10px;}
div#text_concert table tr.concerts tr{margin:0 0 15px 0;}
div#text_concert table tr.concerts td{text-align:center; width:100%; height:50px; vertical-align:top;}
/* Affichage de la date */
div#text_concert table tr.concerts td.c_date{float:left; margin:0; /*color:#FFFFFF; */height:37px; width:50px;}
div#text_concert table tr.concerts td.c_date span{float:left; width:35px; clear:both; text-align:center; border-left:2px solid /*#FFFFFF*/; padding:0 2px 0 2px; /*background-color:#2E2F31*/;}
div#text_concert table tr.concerts td.c_date span.c_jour{font-weight:bold; font-size:15px; height:15px;}
div#text_concert table tr.concerts td.c_date span.c_mois{font-weight:bold; font-size:12px; text-transform:uppercase; height:12px;}
div#text_concert table tr.concerts td.c_date span.c_annee{font-weight:normal; font-size:10px; height:12px;}

table.concerts td.c_lieu span.span_lieu{font-weight:bold;}


div.commentaire a{color:#000000;}
div.commentaire a.s_com{float:right;}
div.commentaire{margin:0 0 15px 0; border-bottom:1px solid; text-align:left;}
div.commentaire .c_avatar{width:50px; margin:0 15px 0 0;float:left;}
div.commentaire .c_titre{font-weight:bold;}
div.commentaire .c_infos{font-weight:normal; font-size:10px; padding:0; text-align:left;}
div.commentaire .c_commentaire{margin:0 5px 15px 0; text-align:justify;}
div.commentaire a.plus{display:block; text-align:right;}
div.c_hidden{display:none;}


div#text_video a{color:#000000;}
div#text_video a.s_video{float:right;}
div#text_video{margin:0 0 15px 0; text-align:left;}



form#post_video{text-align:center;}
form#post_video h2{font-size:15px; text-align:left; margin:15px 0 15px 0;}
form#post_video label{float:left; text-align:left;}
form#post_video textarea{width:100%; height:125px;}
form#post_video input#v_titre, form#post_video input#v_tag{width:100%;}
form#post_video input#v_enregistrer{margin:5px 0 0 0; width:150px;}


/* Boutique */
div#text_boutique{text-align:center;}
div#text_boutique form{text-align:left; margin:15px 0 15px 0;}
div#text_boutique form span{font-size:10px;}
div#text_boutique form input{width:100%;}


div#manage{display:none;}

/* NOTES */
.star-rating{
	list-style:none;
	margin:0px;
	padding:0px;
	height:125px;
	width:25px;
	position:relative;
	background:url(../../images/notes/etoiles-vote.jpg) left bottom repeat-y;
}
.star-rating li.current-rating{
	list-style:none;
	margin:0px;
	padding:0px;
	width:25px;
	position:relative;
	background:url(../../images/notes/etoiles-vote.jpg) center bottom repeat-y;
	z-index:1;
}
.star-rating li{
	padding:0px;
	margin:0px;
	float:left;
}
.star-rating li a{
	display:block;
	height:25px;
	width:25px;
	text-decoration:none;
	z-index:20;
	position:absolute;
	padding:0px;
}
.star-rating li a:hover{background:url(../../images/notes/etoiles-vote.jpg) right bottom repeat-y; z-index:2;}
.star-rating a.one-star{top:100px;}
.star-rating a.one-star:hover{height:25px;}
.star-rating a.two-stars{top:75px;}
.star-rating a.two-stars:hover{height:50px;}
.star-rating a.three-stars{top:50px;}
.star-rating a.three-stars:hover{height:75px;}
.star-rating a.four-stars{top:25px;}
.star-rating a.four-stars:hover{height:100px;}
.star-rating a.five-stars{top:0px;}
.star-rating a.five-stars:hover{height:125px;}

/* remove halo effect in firefox */
a:active{outline:none;}

br.clear{clear:both;}

#post_commentaire{text-align:left;}
#post_commentaire h2{font-weight:bold; font-size:16px; margin:0 0 10px 0;}